import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GetbfoAddconditionComponent } from './getbfo-addcondition.component';

describe('GetbfoAddconditionComponent', () => {
  let component: GetbfoAddconditionComponent;
  let fixture: ComponentFixture<GetbfoAddconditionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GetbfoAddconditionComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GetbfoAddconditionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
